南平市信息安全职工技能大赛理论知识竞赛个人赛测试赛
http://47.92.27.98:2001/
南平工行 p6oxgwOR

各位选手，我刚才已经通过微信消息将账户和密码私发各位队长，请各位队长将信息同步给队员！
1.本次下发账户为团队赛的正式账户
2.账户请牢记密码，建议不用更改密码

应市总工会要求，南平市信息安全技能职工大赛现场实操延期至9月26日，
详细时间后续通知，请各位提前安排好自己的行程，避免时间冲突

01.南平公安一队
02.南平电信
03.南平工行
04.南平高速交警
05.南平广电
06.南平公安二队
07.听德集团
08.南平第一医院
09.南平烟草
10.南平税务
11.南平移动
12.南平供电公司
13.南平农行
14.宏翔智能科技
15.政和移动
